» Ubuntu » 软件包

Error

two or more packages specified (libjets3t-java quantal)